RubyGems Navigation menu

discorb 0.5.5

discorb is a Discord API wrapper for Ruby.

Versions:

  1. 0.16.0 - March 20, 2022 (847 ko)
  2. 0.15.1 - March 13, 2022 (844 ko)
  3. 0.15.0 - February 19, 2022 (834 ko)
  4. 0.14.0 - February 14, 2022 (839 ko)
  5. 0.13.4 - February 01, 2022 (835 ko)
  6. 0.5.5 - September 12, 2021 (749 ko)
Voir toutes les versions (69)

Dépendances de Runtime (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • sevenc-nanashi

    Total de contrôle SHA 256:

    15c8d52df9c6b574a32673e3b9a4c691ce2a1fd96b58f637309cfa18d61b148e

    Total de téléchargements 43 906

    Pour cette version 714

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 3.0.0

    Requires MFA accounts: true

    Liens: